/* Please see https://appsemble.app/en/docs/03-guide/theming#custom-styling */

/* Removes padding from form block */
.px-2 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

/* Applies colors to the previous button in the form block */
div:last-child > button:first-child {
  color: var(--primary-color);
  border-color: var(--primary-color) !important;
  background-color: white !important;
}

/* Applies consistent primary color to text when hovering over form block */
div:last-child > button:first-child:hover {
  color: var(--primary-color);
}

/* Increases submit button with of the form block to fill space */
div:last-child > button[type='submit'] {
  width: 100%;
}
